#{if kurs?.id != models.masterdata.Kurs.kurs_utama}
<div class="panel panel-default">
    <div class="row">
        <div class="col-md-8">
            <div class="row">
                <div class="col-md-2">
                    <div class="form-group">
                        <p>&{'kurs.label'}</p>
                        <input class="form-control" type="text" readonly value="${kurs?.nama_kurs}"/>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="form-group">
                        <p>&{'nilai_kurs.label'}</p>
                        <input class="form-control currency kurs-nilai-tengah" type="text" readonly value="${kurs_nilai}"/>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="form-group">
                        <p>&{'tanggal_kurs.label'}</p>
                        <input class="form-control" type="text" readonly value="${kurs_tanggal}"/>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
#{/if}
<div class="panel panel-default">
    <input type="hidden" name="paket.kurs_id" value="${paket?.kurs_id}">
	#{list produkList, as:'pl'}
        <input type="hidden" name="paket.paket_produk_id" value="${pl?.id}">
        <input type="hidden" name="paket.produk_id" value="${pl?.produk_id}">
        <div class="panel-body cart-list">
            <div class="row">
                <div class="col-md-7">
                    <div class="row">
                        <div class="col-md-3">
                            <img src="#"
                                 class="img img-responsive" />
                        </div>
                        <div class="col-md-5">
                            <h5>${pl?.nama_produk}</h5>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <p>&{'kuantitas.label'}</p>
                                <div class="#{errorClass 'paketToSave.stok_' + pl?.id /}">
                                    <input class="form-control currency kuantitas" data-index="${pl_index}"
                                           type="text" value="${pl?.kuantitas}"/>
                                    <input type="hidden" class="kuantitas_${pl_index}" name="paket.produk_kuantitas"
                                           data-index="${pl_index}" value="${pl?.kuantitas}">
                                    <span class="help-block">#{error 'paketToSave.stok_' + pl?.produk_id /}</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-5">
                    <div class="row">
                        <div class="col-md-2">
                        #{if pl?.harga_total != pl?.konversi_harga_total}
                            <div class="form-group">
                                <p>&{'kurs.label'}</p>
                                <input class="form-control" value="${kurs?.nama_kurs}" readonly>
                            </div>
                        #{/if}
                            <div class="form-group">
                                #{if pl?.harga_total == pl?.konversi_harga_total}
                                    <p>&{'kurs.label'}</p>
                                #{/if}
                                <input class="form-control" value="IDR" readonly>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <p>&{'harga_satuan.label'}</p>
                                <input class="form-control currency harga-satuan_${pl_index}" name="paket.produk_harga_satuan" type="text" readonly
                                       placeholder="(USD)" value="${pl.harga_satuan}" />
                            </div>
							#{if pl?.konversi_harga_satuan != null && pl?.harga_satuan != pl?.konversi_harga_satuan}
                                <div class="form-group">
                                    <input class="form-control currency harga-satuan-konversi_${pl_index}" name="paket.produk_harga_satuan_konversi" type="text" readonly
                                           placeholder="(IDR)" value="${pl?.konversi_harga_satuan}" />
                                </div>
							#{/if}
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <p>&{'total_harga.label'}</p>
                                <input class="form-control currency total-harga_${pl_index}" type="text" readonly
                                       placeholder="(USD)" value="${pl?.harga_total}" />
                            </div>
							#{if pl?.konversi_harga_total != null && pl?.harga_total != pl?.konversi_harga_total}
								<div class="form-group">
									<input class="form-control currency total-harga-konversi_${pl_index}" type="text" readonly
										   placeholder="(IDR)" value="${pl?.konversi_harga_total}" />
								</div>
							#{/if}
                        </div>
                        <div class="col-md-2">
                            <div class="pull-right">
                                <span class="fa fa-close"></span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-9 col-md-offset-2">
                    <div class="form-group">
                        <p>&{'catatan.label'} &{'produk.label'}</p>
                        <textarea name="paket.produk_catatan" class="form-control" rows="5">${pl?.catatan}</textarea>
                    </div>
                </div>
            </div>
        </div>
	#{/list}
	<div class="panel-footer">
		<div class="row">
			<div class="col-md-6">
				<!--<button class="btn btn-sm btn-danger">-->
					<!--<span class="fa fa-close"></span> &{'hapus.label'} &{'semua.label'}-->
				<!--</button>-->
			</div>
			<div class="col-md-6">
				<div class="pull-right">
                    &{'total_keseluruhan.label'} <p class="currency"><b>${totalHarga.format("###.##")}</b></p>
				</div>
			</div>
		</div>
	</div>
</div>